=== debian/control ===
Source: retroarch-assets-dmo
Section: otherosfs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.libretro.com
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), lsb-release

Package: retroarch-assets
Architecture: all
Depends: fonts-roboto-hinted, fonts-mplus, ${misc:Depends}
Description: RetroArch assets for XMB, GLUI and Zarch
 This package installs RetroArch assets for XMB, GLUI and Zarch menu
 drivers.
